Icon
Save the file access item icon to a specified directory. The command returns the full path (with filename) of the saved file access item icon.
Path parameters
idinteger · int32Required
ID of the file access item of which the icon will be retrieved
Query parameters
formatstring · enumOptionalPossible values:
Icon Format
Responses
200
Success
No content
401
Unauthorized
application/json; api-version=1.0
404
Not Found
application/json; api-version=1.0
get/api/FileAccess/{id}/Icon
GET /api/FileAccess/{id}/Icon HTTP/1.1
Accept: */*
No content
Last updated